{
	"InstallScripts" : 
	[
		"/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/cmake_install.cmake",
		"/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/cmake_install.cmake",
		"/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src/cmake_install.cmake",
		"/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/docs/cmake_install.cmake",
		"/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glm/cmake_install.cmake",
		"/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glm/glm/cmake_install.cmake"
	],
	"Parallel" : false
}
